* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(52,61,197, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.hng_28-upydb:after { display: table; content: ''; clear: both; }

.hzibm_885-qukh { clear: both; }

.mjgx_630-d { width: 1000px; margin: 0 auto; }


.oqcy-675_vkhuf
{
	display: block;
}

.oqcy-675_vkhuf:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.mjgx_630-d
{
	margin-top: 70px;
}

.hnrnz_722__laaa 
{
	display: table;
	position: relative;
}



.yvt-118_bjyjf
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.yvt-118_bjyjf > a
{
	display: block;
	float: left;
}

.yvt-118_bjyjf > a.jngk-909_tnevx
{
	margin-right: 10px;
}

.yvt-118_bjyjf > a.khjb-826_asbqw
{
	margin-right: 10px;
}


.yvt-118_bjyjf > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.yvt-118_bjyjf > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.yvt-118_bjyjf > a.jngk-909_tnevx > div > span
{
	background-image: url(../images/FB.png);
}

.yvt-118_bjyjf > a.khjb-826_asbqw > div > span
{
	background-image: url(../images/X.png);
}

.yvt-118_bjyjf > span.dmuzy_764-dgs
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ex_84__fjgp 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.rcz_186-jdo { background-color: #171717; }

.rcz_186-jdo .fcj_16__is 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.rcz_186-jdo .xht-474_udvtn { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.rcz_186-jdo .xht-474_udvtn > .fru_143__rba
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.xht-474_udvtn .u_76-ase
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(52,61,197, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.fmw_925__xmfjq
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.fmw_925__xmfjq > .vc-100_f 
{
	float: right;
}


.fmw_925__xmfjq > .vc-100_f > .bwtsg_820-ooys
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.fmw_925__xmfjq > .vc-100_f > .bwtsg_820-ooys > .bx-495_o
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.fmw_925__xmfjq > .vc-100_f > .bwtsg_820-ooys.active > .bx-495_o
{
	visibility: visible;
}

.fmw_925__xmfjq > .vc-100_f > .bwtsg_820-ooys > .bx-495_o > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.fmw_925__xmfjq > .vc-100_f > .bwtsg_820-ooys > .bx-495_o > ul > li
{
	display: block;
}

.fmw_925__xmfjq > .vc-100_f > .bwtsg_820-ooys > .bx-495_o > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fmw_925__xmfjq > .vc-100_f > .bwtsg_820-ooys > .bx-495_o > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fmw_925__xmfjq > .vc-100_f > .bwtsg_820-ooys > .bx-495_o > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.fmw_925__xmfjq > .vc-100_f > .bwtsg_820-ooys > .bx-495_o > ul > li > a:hover
{
	color: rgba(52,61,197, 1);
	background: #f0f0f0;
}


.fmw_925__xmfjq > .vc-100_f > .bwtsg_820-ooys > .bx-495_o > ul > li > a > .pbga-330_sf
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.fmw_925__xmfjq > .vc-100_f > .bwtsg_820-ooys > .bx-495_o > ul > li > a > .pbga-330_sf > .x_501__ia
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.fmw_925__xmfjq > .vc-100_f > .bwtsg_820-ooys > .bx-495_o > ul > li > a:hover > .pbga-330_sf > .x_501__ia
{
	 
}

.fmw_925__xmfjq > .vc-100_f > .bwtsg_820-ooys > .bx-495_o > ul > li > a > .pbga-330_sf > .x_501__ia > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.fmw_925__xmfjq > .vc-100_f > .bwtsg_820-ooys > .bx-495_o > ul > li > a > .qkzv-359_o
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.fmw_925__xmfjq > .vc-100_f > .bwtsg_820-ooys > .bx-495_o > ul > li > a:hover > .qkzv-359_o
{
	text-decoration: underline;
}




.vc-100_f > .bwtsg_820-ooys > .mmmh_628__fyeah
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.vc-100_f > .bwtsg_820-ooys.active > .mmmh_628__fyeah
{
	background: #f5f5f5;
}


.vc-100_f > .bwtsg_820-ooys > .mmmh_628__fyeah > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.fmw_925__xmfjq .wf_669__litib
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.fmw_925__xmfjq .wf_669__litib > span
{
	display: inline-block;
	color: #f5f5f5;
}


.fmw_925__xmfjq .bwtsg_820-ooys.active .wf_669__litib > span
{
	color: #171717;
}



.fmw_925__xmfjq .ivsbt_956__dr
{
	height: 24px;
	width: 34px;
}

.fmw_925__xmfjq .ivsbt_956__dr > .rv_114__cf
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.fmw_925__xmfjq .bwtsg_820-ooys.active .ivsbt_956__dr > .rv_114__cf
{
	border:1px solid #171717;
}

.fmw_925__xmfjq .ivsbt_956__dr > .rv_114__cf > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.za_46__px 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.za_46__px > .tzmj_562-h
{
	display: table;
	margin-top: 70px;
}



.za_46__px > .tzmj_562-h > *
{
	display: table-cell;
	vertical-align: middle;
}

.za_46__px > .tzmj_562-h > .gfz_654__ogify
{
	width: 440px;
	max-width: 440px;
}

.za_46__px > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.za_46__px > h1 .xx-626_fep
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.za_46__px > .hamlk_443-gimhy
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.gfz_654__ogify > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(52,61,197, 1);
}


.gfz_654__ogify > .bey_757-djyl
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.bey_757-djyl.glf_8__zxj
{
	margin-right: 100px;
}


.bey_757-djyl > h3.aff_715__utufl
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.bey_757-djyl.glf_8__zxj > h3.aff_715__utufl
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.gfz_654__ogify > .bey_757-djyl .u-215_h
{
	
}


.bey_757-djyl .yjhr_129-gb
{
	display: none;
}


.bey_757-djyl .u-215_h.gjeej_562__dgeno
{
	margin-top: 20px;
}

.bey_757-djyl .u-215_h .sreb_490__a {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.bey_757-djyl.glf_8__zxj .u-215_h .sreb_490__a
{
	font-size: 16px;
	font-weight: normal;
}



.bey_757-djyl .u-215_h > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bey_757-djyl.glf_8__zxj .u-215_h > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.bey_757-djyl .u-215_h .beza-768_ajsdh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.bey_757-djyl.glf_8__zxj .u-215_h .beza-768_ajsdh
{
	max-width: 384px;
	font-size:16px;
}

.bey_757-djyl .fwci_139__eaot {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.bey_757-djyl.glf_8__zxj .fwci_139__eaot 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.eqpfm-713_d
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.eqpfm-713_d > .g_877__u
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.eqpfm-713_d > .g_877__u.ec_334-uqecy
{
	right: -10px;
	top:-10px;
}

.eqpfm-713_d > .g_877__u.tatlg_823-npik
{
	top:0px;
	right: -20px;
}

.eqpfm-713_d > .g_877__u > .gvvw_95__wag
{
	display: table-cell;
	vertical-align: middle;
}


.eqpfm-713_d > .g_877__u .gird-431_dfaj
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.eqpfm-713_d > .g_877__u .rk_9-fuu
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.axhg-741_shlfs > .eqpfm-713_d > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.za_46__px > .tzmj_562-h > .bngw_668__c
{
	width: 280px;
}


.bngw_668__c > .abh_476-cig
{
    font-size: 16px;
    line-height: 180%;
}


.bngw_668__c > .abh_476-cig > b, .bngw_668__c > .abh_476-cig > h2, .bngw_668__c > .abh_476-cig > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.bngw_668__c > .abh_476-cig > ol
{
	padding-left: 20px;
}


main
{
	
}


.ahjjm_192-kf
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.jfd_803-j
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.jfd_803-j > li
{
	display: inline-block;
}

.jfd_803-j > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(52,61,197, 1);
}

.jfd_803-j > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.jfd_803-j > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.jfd_803-j > li.active > a
{
	color: #545454;
}




.ld_550-xphmj 
{ 
	margin-bottom: 50px; 

}



.ld_550-xphmj > .u_961__zo
{
	 padding: 30px;
	overflow: hidden;
}


.ld_550-xphmj > .u_961__zo:after { display: table; content: ''; clear: both; }




.ld_550-xphmj h1 
{ 
	color: rgba(52,61,197, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ld_550-xphmj h1 .xx-626_fep
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ld_550-xphmj h2 
{ 
	color: rgba(52,61,197, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ld_550-xphmj h2:first-child
{
	padding-top: 0px;
}

.ld_550-xphmj .u_961__zo > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ld_550-xphmj .u_961__zo > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ld_550-xphmj h2:first-child
{
	padding-top: 0px;
	color: rgba(52,61,197, 1); 
}


.ld_550-xphmj h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ld_550-xphmj h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ld_550-xphmj h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.u_961__zo ul { margin-top: 12px; }


.u_961__zo ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.u_961__zo ul.clear > li, .u_961__zo ol.clear > li 
{
	clear: both;
}

.u_961__zo ul.clear > li:after, .u_961__zo ol.clear > li:after { display: block; content: ''; clear: both; }


.u_961__zo ul.ofg_888-tw
{
	margin-top: 0px !important;
}

.u_961__zo ul.ofg_888-tw > li 
{
	margin-left: 0px !important;
}

.u_961__zo ol { margin-left: 20px; margin-top: 12px; }

.u_961__zo ol > li { padding-left: 6px;  margin-bottom: 12px;}


.u_961__zo ul.list-recomend
{
	
}

.u_961__zo ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.u_961__zo ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.u_961__zo ul.list-recomend > li .dscr_img .date, .u_961__zo ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.u_961__zo ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.u_961__zo .kxdt-560_sf > .jpbq-54_ulsnc
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.u_961__zo .kxdt-560_sf > .cq-614_bojx
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(52,61,197, 1);
}


.ld_550-xphmj > .u_961__zo.ahjjm_192-kf.jag-325_jz 
{
	margin-bottom: 50px;
}


.ld_550-xphmj > .u_961__zo.ahjjm_192-kf.jag-325_jz h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(52,61,197, 1);
}


.jag-325_jz table.idgjt_437-dvv th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.jag-325_jz table.idgjt_437-dvv tfoot td b
{
	text-align: center;
}


.jag-325_jz table.idgjt_437-dvv td
{
	width: 50%;
}


.ld_550-xphmj table { border-collapse: separate; border-spacing: 3px; }

.ld_550-xphmj td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ld_550-xphmj th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.idgjt_437-dvv
{
	width: 100%;
}

table.idgjt_437-dvv td
{
	padding: 0;
}

table.idgjt_437-dvv a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.idgjt_437-dvv a:hover
{
	background: rgba(52,61,197, 1);
	color: white;
}


table.m_358-brji
{
	width: 100%;
}


table.m_358-brji th
{
	text-align: left;
	font-weight: bold;
}

table.m_358-brji th.ghlo_197__refxd
{
	max-width: 200px;
}
table.m_358-brji th.yqnnw_760__bj
{
	max-width: 100px;
}
table.m_358-brji th.frw_698-cwatx
{
	
}

table.m_358-brji td
{
	padding: 5px 10px;
}

table.m_358-brji tr.fi_728__x td
{
	font-weight: bold;
	border-top: 2px solid rgba(52,61,197, 1);
	border-bottom: 2px solid rgba(52,61,197, 1);
}

table.m_358-brji tr.fi_728__x td:first-child
{
	border-left: 2px solid rgba(52,61,197, 1);
}

table.m_358-brji tr.fi_728__x td:last-child
{
	border-right: 2px solid rgba(52,61,197, 1);
}

table.m_358-brji tr:hover td
{
	background-color: rgba(52,61,197, 0.2);
}

table.m_358-brji td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.hdif-424_fb.mjt_758__adb
{ 
	margin-bottom: 50px; 

}


.hdif-424_fb.mjt_758__adb h2 
{ 
	color: rgba(52,61,197, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.dfxs_719-hhq
{
	padding: 30px;
}


.hdif-424_fb ul
{
	display: block;
}

.hdif-424_fb ul.ofg_888-tw > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.hdif-424_fb ul.ofg_888-tw > li:after
{ display: table; content: ''; clear: both; }



.hdif-424_fb ul.ofg_888-tw > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.hdif-424_fb ul.ofg_888-tw > li:not(:last-child)
{
	padding-top: 30px;
}


.hdif-424_fb ul.ofg_888-tw > li:last-child, .hdif-424_fb.zryzq_809__mfvlz .u_961__zo ul > li:last-child
{
	margin-bottom: 0px;
}


.hdif-424_fb ul.ofg_888-tw > li .arq-42_dahb
{
	margin-bottom: 12px;
}

.hdif-424_fb ul.ofg_888-tw > li .arq-42_dahb > i
{
	font-size: 18px;
	font-style: italic;
}

.hdif-424_fb ul.ofg_888-tw > li .x-776_qftj
{
	float: left;
}


.hdif-424_fb ul.ofg_888-tw > li .x-776_qftj img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.hdif-424_fb ul.ofg_888-tw > li .jmb-834_dyvb
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.hdif-424_fb ul.ofg_888-tw > li .item_rev
{
	display: none;
}

.hdif-424_fb .osgys_755__jmfja
{
	margin-top: 20px;
	text-align: center;
}



.hdif-424_fb .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.jxk_333-cw.mjt_758__adb
{ 
	margin-bottom: 50px; 

}

.jxk_333-cw.mjt_758__adb h2 
{ 
	color: rgba(52,61,197, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.jxk_333-cw.mjt_758__adb ul
{
	display: table;
	width: 100%;
}

.jxk_333-cw.mjt_758__adb ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.jxk_333-cw.zryzq_809__mfvlz .u_961__zo ul > li
{
	display: block;
	margin-bottom: 20px;
}


.jxk_333-cw ul > li:last-child, .jxk_333-cw.zryzq_809__mfvlz .u_961__zo ul > li:last-child
{
	margin-bottom: 0px;
}


.jxk_333-cw ul > li .bnct-107_zp
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(52,61,197, 1);
}


.jxk_333-cw ul > li .k_432-j
{
	overflow: hidden;
    border: 2px solid rgba(52,61,197, 1);
}

.jxk_333-cw ul > li .k_432-j > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.jxk_333-cw ul > li .ice-543_qdth
{
	margin-bottom: 12px;
}

.jxk_333-cw ul > li .pyi_115__hdreb
{
	color: #777777;
}



.jxk_333-cw .dk_199__uhieu
{
	margin-top: 20px;
	text-align: center;
}




.gwqn_655-kk 
{ 
	margin-bottom: 50px;
}

.gwqn_655-kk .fcby-86_tu:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.gwqn_655-kk .fcby-86_tu 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.gwqn_655-kk .fcby-86_tu img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.gwqn_655-kk .piak_715__mhhj 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.vlehh_441-d
{
	display: block;
	line-height: 130%;

}

.vlehh_441-d > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.vlehh_441-d > div > dt
{
	display:inline-block;
}

.vlehh_441-d > div > dd
{
	display:inline;
}

.gwqn_655-kk .mjd_523-fl
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.gwqn_655-kk h2 
{ 
    color: rgba(52,61,197, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.eawa-971_bfyf {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(52,61,197, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.eawa-971_bfyf > .e_181-si
{
	display: table;
	width: 100%;
}


.eawa-971_bfyf > .e_181-si > *
{
	display: table-cell;
	vertical-align: top;
}


.eawa-971_bfyf .eqpfm-713_d > img
{
	max-width: 400px;
}



.hzg_469-bh 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.y_983__jqalq
{
	display: block;
	margin-right: 40px;
}


.y_983__jqalq li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.y_983__jqalq li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.y_983__jqalq li a:hover
{
	text-decoration: underline;
}

.jf-437_ixj { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.jf-437_ixj .fti_928-dn
{
	display: block;
	text-decoration: none;
}

.jf-437_ixj .fti_928-dn .xx-626_fep
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.jf-437_ixj h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.jf-437_ixj .lv_42-yp
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);

}


.lv_42-yp a
{
	color: #FFFFFF;
	text-decoration: none;
}

.lv_42-yp a:hover
{
	text-decoration: underline;
}



.jf-437_ixj .d_991-kp
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);
}


.jf-437_ixj .nqmcj-411_ydjh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.pw-240_sxom
{
	padding: 30px;
    overflow: hidden;
}


.pw-240_sxom > .te-278_vekjq
{
	float: right;
	width: 50%;
}

.pw-240_sxom > .te-278_vekjq > .bcmg_47__e
{
	padding-left: 20px;
	border-left: 3px solid rgba(52,61,197, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.pw-240_sxom > .te-278_vekjq > .bcmg_47__e > .vlehh_441-d
{
	margin-top: 20px;
}

.pw-240_sxom > .fozfq-754_yea
{
	float: left;
	width: 50%;
}

.pw-240_sxom > .fozfq-754_yea form
{
	display: block;
	width: 100%;
}

.pw-240_sxom > .fozfq-754_yea .r-266_kxb
{
	margin-top: 20px;
}

.pw-240_sxom > .fozfq-754_yea .ihg_752-diegd
{
	display: none;
}


.pw-240_sxom > .fozfq-754_yea .r-266_kxb label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.pw-240_sxom > .fozfq-754_yea .r-266_kxb input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.pw-240_sxom > .fozfq-754_yea .r-266_kxb textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.pw-240_sxom > .fozfq-754_yea .r-266_kxb .xp_280__tcyhr {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.pw-240_sxom > .fozfq-754_yea .p_891__hjd
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(52,61,197, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.mjgx_630-d { width: 100%; }
	
.rcz_186-jdo { text-align: center; }
	
	
	
	
.rcz_186-jdo .xht-474_udvtn
	{
		
		
	}

	
	

	
	
	
	.yvt-118_bjyjf
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.yvt-118_bjyjf > a
{
	
}

	
.yvt-118_bjyjf > a.khjb-826_asbqw
{
	margin-right: 0px;
}
	
.yvt-118_bjyjf > a > div
{
    width: 24px;
	height: 24px;
}

.yvt-118_bjyjf > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.yvt-118_bjyjf > a.jngk-909_tnevx > div > span
{
	
}

.yvt-118_bjyjf > a.khjb-826_asbqw > div > span
{
	
}


.yvt-118_bjyjf > span.dmuzy_764-dgs
{
	display: none;
}
	

	
	
	.ex_84__fjgp
	{
		width: auto;
	}
	
	
	.fmw_925__xmfjq
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.fmw_925__xmfjq > .vc-100_f > .bwtsg_820-ooys:not(.active)
	{
		position: relative;
	}
	
	
		.fmw_925__xmfjq > .vc-100_f > .bwtsg_820-ooys.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.vc-100_f > .bwtsg_820-ooys > .mmmh_628__fyeah
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.fmw_925__xmfjq > .vc-100_f > .bwtsg_820-ooys > .bx-495_o
	{
		
		display: none;
	}
	


.fmw_925__xmfjq > .vc-100_f > .bwtsg_820-ooys.active > .bx-495_o
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.fmw_925__xmfjq > .vc-100_f > .bwtsg_820-ooys > .bx-495_o > ul
{
	display: block;
	max-height:300px;
}

.fmw_925__xmfjq > .vc-100_f > .bwtsg_820-ooys > .bx-495_o > ul > li
{
	
}
	
	
.fmw_925__xmfjq > .vc-100_f > .bwtsg_820-ooys > .bx-495_o > ul > li:after 
{ display: table; content: ''; clear: both; }	

.fmw_925__xmfjq > .vc-100_f > .bwtsg_820-ooys > .bx-495_o > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fmw_925__xmfjq > .vc-100_f > .bwtsg_820-ooys > .bx-495_o > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fmw_925__xmfjq > .vc-100_f > .bwtsg_820-ooys > .bx-495_o > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.fmw_925__xmfjq > .vc-100_f > .bwtsg_820-ooys > .bx-495_o > ul > li > a > .qkzv-359_o
{
	font-size: 14px;	
}
	
	
	
.vc-100_f > .bwtsg_820-ooys > .mmmh_628__fyeah > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.vc-100_f > .bwtsg_820-ooys.active > .mmmh_628__fyeah > *
{
	font-size: 16px;
}	
		
.vc-100_f > .bwtsg_820-ooys:not(.active) > .mmmh_628__fyeah > .wf_669__litib
{
	display: none;
}
	
	
	
.fmw_925__xmfjq .ivsbt_956__dr
{
	width: 24px;
}

.fmw_925__xmfjq .ivsbt_956__dr > .rv_114__cf
{
	width: 24px;
	height: 24px;
}
	
	
.fmw_925__xmfjq .bwtsg_820-ooys:not(.active) .ivsbt_956__dr > .rv_114__cf
{
	margin-left: 0px;
}

.fmw_925__xmfjq .bwtsg_820-ooys.active .ivsbt_956__dr > .rv_114__cf
{
	border:1px solid #171717;
}

.fmw_925__xmfjq .ivsbt_956__dr > .rv_114__cf > img
{
	height: 24px;
}
	

.rcz_186-jdo .xht-474_udvtn > .fru_143__rba
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.xht-474_udvtn .u_76-ase
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.fmw_925__xmfjq.ec_334-uqecy
	{
		float: none;
	}
	
.fmw_925__xmfjq.ec_334-uqecy > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.fmw_925__xmfjq .arq-42_dahb
	{
		line-height: 18px;
	}
	
	.fmw_925__xmfjq .ivsbt_956__dr > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.fmw_925__xmfjq .ivsbt_956__dr > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.za_46__px {
    padding: 30px 20px;
	}
	
	.za_46__px > .tzmj_562-h
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.za_46__px > .tzmj_562-h > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.za_46__px > .tzmj_562-h > .axhg-741_shlfs
	{
		padding-top: 10px
	}
	
	.za_46__px > .tzmj_562-h > .gfz_654__ogify
	{
		width: 100%;
		padding-top: 30px
	}
	
	.gfz_654__ogify > .bey_757-djyl
	{
		margin: 20px 0px 0px 0px;
	}
	
	.axhg-741_shlfs > .eqpfm-713_d > img
	{
		max-width: none;
		width: 100%;
	}
	
	.za_46__px > .tzmj_562-h > .bngw_668__c
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.mjgx_630-d
	{
		margin-top: 30px;
	}
		
	.ld_550-xphmj { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ld_550-xphmj h2 { padding-bottom:20px; }
	.ld_550-xphmj > .u_961__zo
	{
		padding: 20px;
	}

	.ld_550-xphmj p + h2 { }
	.ld_550-xphmj ul { }
	.ld_550-xphmj li { }
	.ld_550-xphmj table { width: 100% !important; }
	
	.ld_550-xphmj img { max-width: 100% !important; }
	

	.hdif-424_fb.mjt_758__adb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hdif-424_fb.mjt_758__adb h2
	{
		padding-bottom: 20px;
	}
	
	.hdif-424_fb.mjt_758__adb ul
	{
		display: block;
	}
	
	.hdif-424_fb.mjt_758__adb ul > li
	{
		display: block;
		width: 100%;
	}
	
	.hdif-424_fb.mjt_758__adb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.hdif-424_fb ul.ofg_888-tw > li > .x-776_qftj
	{
		float: none !important;
	}
	
	.hdif-424_fb ul.ofg_888-tw > li > .jmb-834_dyvb
	{
		padding: 0px;
	}
	
	
		.jxk_333-cw.mjt_758__adb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jxk_333-cw.mjt_758__adb h2
	{
		padding-bottom: 20px;
	}
	
	.jxk_333-cw.mjt_758__adb ul
	{
		display: block;
	}
	
	.jxk_333-cw.mjt_758__adb ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.jxk_333-cw.mjt_758__adb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.jxk_333-cw.mjt_758__adb ul > li .jmb-834_dyvb
	{
		padding: 0px;
	}
	
	.dfxs_719-hhq
	{
		    padding: 20px;
	}
	
	
	.gwqn_655-kk
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.gwqn_655-kk h2
	{
		padding-bottom: 20px;
		
	}
	
	.gwqn_655-kk .fcby-86_tu
	{
		padding: 20px;
	}
	
	.gwqn_655-kk .fcby-86_tu img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.gwqn_655-kk .mjd_523-fl
	{
		padding-left: 0px;
	}
	
	
	
	
	.eawa-971_bfyf
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.eawa-971_bfyf > .e_181-si
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.e_181-si > .ekqbd-948_m
	{
		display: block;
	}
	
	.e_181-si > .h-514_ltahb
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.e_181-si > .h-514_ltahb > .eqpfm-713_d
	{
		
	}
	
	
	.bey_757-djyl.glf_8__zxj
	{
		margin-right: 0;
	}
	
	
	.bey_757-djyl.glf_8__zxj .u-215_h > input
	{
		max-width: none;
	}
	
	.bey_757-djyl.glf_8__zxj .fwci_139__eaot
	{
		max-width: none;
	}
	
	
	.eqpfm-713_d > .g_877__u.tatlg_823-npik
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.jf-437_ixj
	{
		text-align: center;
	}
	
	.y_983__jqalq
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.y_983__jqalq li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.y_983__jqalq li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.jfd_803-j
	{
		margin-left: 20px !important;
		
	}
	
	.jfd_803-j > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ld_550-xphmj table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.idgjt_437-dvv a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ld_550-xphmj > .u_961__zo.gwnzf_942-nfvsd
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.u_961__zo ul.list-recomend > li
{
	display: block;
}
	
.pw-240_sxom > .fozfq-754_yea
{
	width: 100%;
	float: none;
}
	
.pw-240_sxom > .te-278_vekjq
{
	width: 100%;
	float: none;
}

.pw-240_sxom > .te-278_vekjq > .bcmg_47__e
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.hai_492-h, .v-512_aj, .i_660-ozpcd
{
	
}

body.v-512_aj .mjgx_630-d
{
	width: 800px;
}

body.v-512_aj section.mjgx_630-d
{
	margin-top: 50px;
}

body.v-512_aj .yvt-118_bjyjf > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.v-512_aj .yvt-118_bjyjf > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.v-512_aj .rcz_186-jdo .fcj_16__is 
{
	margin: 0;
	margin-left: 20px;
}

body.v-512_aj .rcz_186-jdo .xht-474_udvtn
{
	padding: 10px 0 10px 0px; 
}

body.v-512_aj .xht-474_udvtn .u_76-ase
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.v-512_aj .xht-474_udvtn > .fru_143__rba
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.v-512_aj .fmw_925__xmfjq > .vc-100_f > .bwtsg_820-ooys > .bx-495_o > ul > li > a > .pbga-330_sf > .x_501__ia
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.v-512_aj .fmw_925__xmfjq > .vc-100_f > .bwtsg_820-ooys > .bx-495_o > ul > li > a > .pbga-330_sf > .x_501__ia > img
{
	height: 22px;
}

body.v-512_aj .fmw_925__xmfjq .ivsbt_956__dr > .rv_114__cf
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.v-512_aj .bwtsg_820-ooys.active .ivsbt_956__dr > .rv_114__cf
{
	border: none;
}

body.v-512_aj .fmw_925__xmfjq .ivsbt_956__dr > .rv_114__cf > img
{
	height: 24px;
}

body.v-512_aj .za_46__px 
{
	padding:50px 0px;
}

body.v-512_aj .bey_757-djyl > h4.aff_715__utufl
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.v-512_aj .bey_757-djyl .fwci_139__eaot
{
	border-radius: 0px;
}

body.v-512_aj .eqpfm-713_d > .g_877__u
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.v-512_aj .eqpfm-713_d > .g_877__u
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.v-512_aj .eqpfm-713_d > .g_877__u .gird-431_dfaj
{
	top: -20px;
}


body.v-512_aj .eqpfm-713_d > .g_877__u .rk_9-fuu
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.v-512_aj .bngw_668__c
{
	background-color: #FFFFFF;
}


body.v-512_aj .bngw_668__c > .abh_476-cig
{
	padding: 50px 0px;
	border-top: 1px solid rgba(52,61,197, 0.13);
	line-height: 150%;
}

body.v-512_aj .bngw_668__c > .abh_476-cig > div
{
	padding: 0px 30px;
}


body.v-512_aj .bngw_668__c > .abh_476-cig b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.v-512_aj .bngw_668__c > .abh_476-cig h2, body.v-512_aj .bngw_668__c > .abh_476-cig h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(52,61,197, 1);
	text-align: center;
}


body.v-512_aj .jxk_333-cw.mjt_758__adb ul > li
{
	padding: 0px 10px 10px 10px;
}


body.v-512_aj .y_983__jqalq
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.v-512_aj .y_983__jqalq ul
{
	display: table;
    margin: 0 auto;
}
body.v-512_aj .y_983__jqalq ul li
{
	line-height: 38px;
}

body.v-512_aj .y_983__jqalq ul li:first-child
{
	margin-left: 0px;
}

body.v-512_aj .y_983__jqalq ul li:last-child
{
	margin-right: 0px;
}

body.v-512_aj .jf-437_ixj
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.v-512_aj .jf-437_ixj .lv_42-yp
{
	color: #777777; 
}


body.v-512_aj .imgblock
{
	max-width: 740px;
}


body.v-512_aj .te-278_vekjq .imgblock
{
	max-width: 740px;
}

body.v-512_aj .jxk_333-cw ul > li .k_432-j > img
{
	max-width: 224px;
}


body.v-512_aj .eawa-971_bfyf .eqpfm-713_d > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.v-512_aj .mjgx_630-d
{
	width: 100%; 
}

	body.v-512_aj .za_46__px {
    padding: 30px 12px;
	}

	body.v-512_aj .bngw_668__c > .abh_476-cig
	{
		padding: 30px 0px;
	}

	body.v-512_aj section.mjgx_630-d
	{
		margin-top: 30px;
	}


	body.v-512_aj .ld_550-xphmj > .u_961__zo
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.v-512_aj .hdif-424_fb.mjt_758__adb
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.v-512_aj .jxk_333-cw.mjt_758__adb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.v-512_aj .gwqn_655-kk
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.v-512_aj .eawa-971_bfyf
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.v-512_aj .e_181-si > .h-514_ltahb
	{
		margin-top: 50px;
	}

body.v-512_aj .fmw_925__xmfjq .ivsbt_956__dr > .rv_114__cf
{
	width: 28px;
	height: 28px;
}

body.v-512_aj .fmw_925__xmfjq .ivsbt_956__dr > .rv_114__cf > img
{
	height: 28px;
}
	
	
body.v-512_aj .fmw_925__xmfjq > .vc-100_f > .bwtsg_820-ooys > .bx-495_o > ul > li > a > .pbga-330_sf > .x_501__ia
{
	width: 24px;
    height: 24px;
}


body.v-512_aj .fmw_925__xmfjq > .vc-100_f > .bwtsg_820-ooys > .bx-495_o > ul > li > a > .pbga-330_sf > .x_501__ia > img
{
	height: 24px;
}

	
body.v-512_aj .vc-100_f > .bwtsg_820-ooys > .mmmh_628__fyeah
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.v-512_aj .fmw_925__xmfjq > .vc-100_f > .bwtsg_820-ooys > .bx-495_o > ul > li > a
{
	padding-top: 16px;
}
	
	
body.v-512_aj .fmw_925__xmfjq > .vc-100_f > .bwtsg_820-ooys > .bx-495_o > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.v-512_aj .fmw_925__xmfjq > .vc-100_f > .bwtsg_820-ooys > .bx-495_o > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.v-512_aj .y_983__jqalq ul li
{
	line-height: 20px;
}
	
body.v-512_aj .jf-437_ixj
{
	margin-top: 30px;
}

	
body.v-512_aj .jxk_333-cw.mjt_758__adb ul > li
{
	padding: 0px;
}

	
}

